div.diel-container,
#nav,
nav,
header .header-box {
    width: 735px;
    margin: 0 auto;
    display: block;
}

#sidebar {
    width: auto;
    text-align: center;
    padding: 0px;
}

aside.teaser {
    margin: 25px;
    text-align: left;
}

span.menu-end {
    display: none;
}

footer {
    background: url('images/fond-footer.jpg') repeat;
    margin: 50px auto;
}

.share-box-sidebar {
    display: none;
}


aside.teaser-tab {
    display: inline-block;
    margin: 10px;
}

aside.teaser-lap {
    display: none;
}